﻿@charset "utf-8";
/* CSS Document */

xbody {
    margin: 0 auto;
    background: #ffffff;
    width: 100%;
    width: 100%;
}


xhtml {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

xbody {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 0;
    margin: 0;
}



#xcontainerx {
    margin: 0 auto;
    background: #fff;
    width: 100%;
}


div.layout {
    display: inline-block;
    /*set the div in the top-left corner of the screen*/
    position: absolute;
    top: 0;
    left: 0;
    width: 1582px;
    min-width: 1582px;
    background-size: 100%;
    overflow: hidden;
}

div.content {
    /*set the div in the top-left corner of the screen*/
    top: 81px!important;
    left: 0;
    width: 100%;
    height: 100%;
    display: block!important;
    position: absolute!important;
 
}

div#corporateHeader {
    background-image: url('../../graphics/xdivider.jpg');
    background-repeat: repeat-x;
    height: 20px;
    vertical-align: top;
        width: 100%;
    display: block!important;

}

    div#corporateHeader img {
        margin-left: 7px;
        margin-top: -1px;
        height: 73px;
        width: 276px;
    }

div#shadow {
    background-image: url('../../images/shadow_bkg_fin3.png');
    background-repeat: repeat-x;
    height: 05px;
    top: 20px;
           width: 100%;
    display: block!important;
}

div#financeChannel {
    background-color: #3F8CCD;
    height: 10px;
    top: 69px;
           width: 100%;
    display: block!important;

}


div#shadow2 {
    background-image: url('../../images/shadow_bkg_fin3.png');
    background-repeat: repeat-x;
    height: 5px;
    top: 79px;
       width: 100%;
    display: block!important;
}

div#titleWrapper {
    top: 23px;
    background-image: url('../../graphics/top.jpg');
    background-size: 100%;
    height: 46px;
    max-height: 46px;
    float: right;
       width: 100%;
    display: block!important;
}

div#tricolor img {
    width: 100%;
    height: 10px;
    border: 0;
    padding: 0;
    margin: 0;
}

div#copyright {
    height: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    background-image: url('../../images/gray_bkg3.png');
}

a.copyrightLink {
    color: #ffffff;
    text-decoration: underline;
}

a:hover.copyrightLink, a:active.copyrightLink {
    color: #ffffff;
    text-decoration: none;
}

div.copywrapper {
    bottom: 0;
    display: inline-block;
    position: fixed;
    left: 0;
    width: 100%;
}

input[type='password'],
input[type='text'] {
    margin: 0px;
    padding: 4px;
    outline: 0px;
    border-radius: 3px;
    border: 1px solid rgb(208, 208, 208);
    transition: box-shadow 0.1s linear, border-color 0.1s linear;
    box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.01);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.01);
    -moz-transition: -moz-box-shadow .1s linear, border-color .1s linear;
    -webkit-transition: box-shadow .1s linear, border-color .1s linear;
    -o-transition: box-shadow .1s linear, border-color .1s linear;
}

input[type='password'],
input[type='text'] {
    min-width: 150px;
}

    input[type='password']:focus,
    input[type='text']:focus {
        border-color: rgb(0, 136, 206);
        box-shadow: 0px 0px 0px 1px rgba(0,136,206,0.5);
        -moz-box-shadow: 0 0 0 1px rgba(0, 136, 206, 0.5);
    }

    input[type='password'][disabled],
    input[type='text'][disabled] {
        background: rgb(246, 246, 246);
        color: rgb(160, 160, 160);
        cursor: default;
        text-shadow: 1px 1px white;
    }

.createuser_title1 {
    text-align:center;
    vertical-align:middle;
    rowspan ="2";
    font-weight: bold;
    color:darkblue;
    font-size: 12px;
    height: 30px;
    padding-top:3px;
    padding-bottom:3px;
    background-color: #fff;
    background-image: url(../img/gradient.jpg);
    background-image: -moz-linear-gradient(bottom, #f1f1f1, #fff);
    background-image: -ms-linear-gradient(bottom, #f1f1f1, #fff);
    background-image: -o-linear-gradient(bottom, #f1f1f1, #fff);
    background-image: -webkit-linear-gradient(bottom, #f1f1f1, #fff);
    background-image: linear-gradient(bottom, #f1f1f1, #fff);

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#f1f1f1);

    border-top: 1px solid #ddd;
 

   
    }

        .leftbar {
            font-weight: normal;
            font-size: 10px;
            text-transform: none;
            color: #063868;
            font-style: normal;
            font-family: Verdana;
            text-decoration: none;
            width: 250px!important;
            min-width: 250px!important;
            max-width: 250px!important;
            border-bottom: gainsboro thin solid;
            border-right: gainsboro thin solid;
            border-top: gainsboro thin solid;
            text-transform: none;
            border-left-width: 1px;
            font-size: 9pt;
            border-color: #DCDCDC;
            vertical-align: top;
            background-color: #EEEFED;
            height: 100%;
        }

        .newsbar {
            outline-offset: 2px!important;
            width: 154px!important;
            min-width: 154px!important;
            max-width: 154px!important;
            border-bottom: gainsboro thin solid!important;
            border-right: gainsboro thin solid!important;
            border-top: gainsboro thin solid!important;
            font-weight: normal!important;
            text-transform: none!important;
            border-left-width: 1px!important;
            font-size: 9pt!important;
            border-color: #DCDCDC!important;
            padding-right: 3px!important;
            padding-left: 10px!important;
            vertical-align: top!important;
            background-color: #EEEFED!important;
            height: 100%!important;
            column-span: 1!important;
            grid-row-span: 1!important;
            padding-top: 0px!important;
            margin: 0;
            padding: 0;
            border: 0;
            font-size: 100%;
            font: inherit;
            vertical-align: baseline;
        }

        .masterdropdownlist {
            color: gray;
            height: 20px!important;
            margin: 0!important;
            padding: 1px!important;
            border: 2px!important;
        }
